Compute Funding
GET
HTTPBearerheader
AuthorizationBearer <token>compute_grant_id*Compute Grant Idapproval_session_id?string|nullSuccessful Response
application/json- response
compute*[key: string]?anyExample Request
curl -X GET 'https://flywheel.paradigma.inc/api/v1/compute/funding?compute_grant_id=string'Example Response
{ "compute": { "budget_remaining_cents": 0, "budget_source": "string", "compute_grant_id": "string", "cumulative_spend_cents": 0, "grant_cents": 0, "hard_cap_cents": 0, "remaining_cents": 0, "root_compute_budget_id": "string", "spent_cents": 0 }}